﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class support_user_validateregistration
    
    '''<summary>
    '''pnlOptInRequired control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlOptInRequired As Global.System.Web.UI.WebControls.Panel
    
    '''<summary>
    '''lb_type control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lb_type As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''cbxOptIn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cbxOptIn As Global.System.Web.UI.WebControls.CheckBox
    
    '''<summary>
    '''btnAgreeToOptIn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnAgreeToOptIn As Global.System.Web.UI.WebControls.Button
    
    '''<summary>
    '''pnlSuccess control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlSuccess As Global.System.Web.UI.WebControls.Panel
    
    '''<summary>
    '''lblSuccessMessage control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblSuccessMessage As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''btnContinue control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnContinue As Global.System.Web.UI.WebControls.LinkButton
    
    '''<summary>
    '''pnlFailure control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlFailure As Global.System.Web.UI.WebControls.Panel
    
    '''<summary>
    '''lblFailureMessage1 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblFailureMessage1 As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''litEmailAddress control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litEmailAddress As Global.System.Web.UI.WebControls.Literal
    
    '''<summary>
    '''lblFailureMessage2 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblFailureMessage2 As Global.System.Web.UI.WebControls.Label
    
    '''<summary>
    '''btnRequestNewTicket control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnRequestNewTicket As Global.System.Web.UI.WebControls.LinkButton
    
    '''<summary>
    '''lblFailureMessage3 control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblFailureMessage3 As Global.System.Web.UI.WebControls.Label
End Class
